
*{
	padding: 0;
	margin: 0;
    border: none;
}


a{
	text-decoration: none;
    outline: none;
    color: #333;
    border: 0;
    cursor: pointer;
}
img{
	max-width: 100%;
	border: 0;
    vertical-align: middle;
    image-rendering: -moz-crisp-edges; 
    image-rendering: -o-crisp-edges; 
    image-rendering: -webkit-optimize-contrast;
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;
}
div {
    zoom: 1;
}

.clearfix:before, .clearfix:after{
    display: block;
    content: " ";
    clear: both;
    visibility: visible;
}
.f_l,.fl{
    float: left;
}
.f_r,.fr{
    float: right;
}
.align_center{
    text-align: center;
}

.marg60 {
    margin-top: 60px;
}



.head-logo-right{
            width: 22%;
            margin-top: 1%;
        }
        .head-logo-right .right-logo{
            float: left;
            width: 44px;
            height: 44px;
        }
        .head-logo-right .right-logo img{
            width: 100%;
        }
        .head-logo-right .right-con{
            float: left;
            margin-left: 4%;
            font-size: 14px;
            margin-top: -5px;
        }
        .head-logo-right .right-con p:nth-child(1){
            font-size: 14px;
            color: #666;
        }
        .head-logo-right .right-con p:nth-child(2){
            font-size: 30px;
            color: #E1251B
        }
		
		
.wrap {
    width: 1200px;
    margin: 0 auto;
}

.titletc{padding:10px 0;
color: #E1251B;}
/*  分割 模块css */
.tc_one .content{
    margin-top: 45px;
    border: 1px solid #e5e5e5;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
}
.tc_one .content {margin-top: 45px;padding: 0;border: 1px solid #e5e5e5;-webkit-box-sizing: border-box;box-sizing: border-box;position: relative; }
.tc_one .content:hover {-webkit-box-shadow: 0 0 18px 0px #FF8690;box-shadow: 0 0 18px 0px #FF8690;border: 1px solid #FF8690; }
.tc_one .content .left-con {background: #f6f7fa;width: 400px;text-align: center;padding-bottom: 20px; }
.tc_one .content .left-con h3 {color: #030303;font-size: 18px; padding-top: 28px; }
.tc_one .content .left-con .texta {color: #030303;font-size: 14px;margin-top: 10px; }
.tc_one .content .left-con .text-btn {background: #ff4d4a;background-image: -webkit-gradient(linear, left bottom, left top, from(#FF512F), to(#F4202F));background-image: linear-gradient(0deg, #FF512F, #F4202F);width: 303px;height: 55px;line-height: 55px;color: #fff;margin: 20px auto 0;font-size: 18px; }
.tc_one .content .left-con .text-btn span {font-size: 30px; font-weight: 700; }
.tc_one .content .left-con .super-number {width: 328px;margin: 20px auto; }
.tc_one .content .left-con .super-number ul li {border-radius: 3px;background: #FFFFFF;width: 150px;height: 31px;line-height: 31px;float: left;margin: 0 7px 10px;font-size: 14px;cursor: pointer; }
.tc_one .content .left-con .super-number ul li.list:hover {border-radius: 3px;background: #f4222f;background-image: -webkit-gradient(linear, left bottom, left top, from(#FF512F), to(#F4202F));background-image: linear-gradient(0deg, #FF512F, #F4202F); -webkit-box-shadow: 0 0 10px 0px #FF8690;box-shadow: 0 0 10px 0px #FF8690;line-height: 31px;text-align: center;color: #fff;cursor: pointer; }
.tc_one .content .left-con .super-number ul li.list:hover .a,.tc_one .content .left-con .super-number ul li.list .b {display: none; }
.tc_one .content .left-con .super-number ul li.list:hover .b {display: block; }
.tc_one .content .left-con .super-number .last-item {border-radius: 3px;background: #ff4d4a;background-image: -webkit-gradient(linear, left bottom, left top, from(#FF512F), to(#F4202F));background-image: linear-gradient(0deg, #FF512F, #F4202F);width: 149px;height: 31px;line-height: 31px; }
.tc_one .content .left-con .super-number .last-item a {color: #fff; }
.tc_one .content .right-con {width: 725px;padding-left: 34px;padding-top: 32px; }
.tc_one .content .right-con .title {color: #F4212F;font-size: 18px;font-weight: 600;text-align: left; }
.tc_one .content .right-con .text-tips {text-align: left;font-size: 16px;margin-top: 15px;color: #000; }
.tc_one .content .right-con .text-tips span {color: #fa1802; }
.tc_one .content .right-con .tc-list {width: 508px;margin-top: 25px; }
.tc_one .content .right-con .tc-list ul li {float: left;margin-right: 26px;margin-bottom: 22px; }
.tc_one .content .right-con .tc-list ul li .tc-list-item {background: #f4222f;line-height:1.4;background-image: -webkit-gradient(linear, left bottom, left top, from(#FF512F), to(#F4202F));background-image: linear-gradient(0deg, #FF512F, #F4202F);width: 220px;height: 112px;position: relative;color: #fff;cursor: pointer; }
.tc_one .content .right-con .tc-list ul li .tc-list-item img {position: absolute;right: 0;top: 0; }
.tc_one .content .right-con .tc-list ul li .tc-list-item .p {background: #FFFFFF;display: inline-block;width: 70px;height: 17px;vertical-align: middle;line-height: 17px;color: #F4212F;font-size: 12px;text-align: center;margin: 12px 12px 0 12px; }
.tc_one .content .right-con .tc-list ul li .tc-list-item .m {margin-left: 12px;margin-top: 12px;font-size: 18px; }
.tc_one .content .right-con .tc-list ul li .tc-list-item .m span {font-size: 30px; }
.tc_one .content .right-con .tc-list ul li .tc-list-item .t {margin-left: 12px; font-size: 12px;}
.tc_one .content .right-con .tc-list ul li .tc-list-item:hover {-webkit-box-shadow: 0 0 18px 0px #FF8690;box-shadow: 0 0 18px 0px #FF8690; }
.tc_one .content .ask-now {position: absolute;right: 58px;bottom: 90px;width: 130px; }
.tc_one .content .ask-now a {display: block;color: #FFFFFF;font-size: 15px;font-weight: 400;text-align: center;background: #ff4d4a;background-image: -webkit-gradient(linear, left bottom, left top, from(#FF512F), to(#F4202F));background-image: linear-gradient(0deg, #FF512F, #F4202F);display: inline-block;width: 130px;height: 34px;line-height: 34px; }
.tc_one .content .ask-now a:hover {-webkit-box-shadow: 0 0 18px 0px #FF8690;box-shadow: 0 0 18px 0px #FF8690; }




.tc_two {margin-top: 45px; }
.tc_two .wrap .tc-list {-webkit-transition: all .3s;transition: all .3s;-webkit-box-sizing: border-box;box-sizing: border-box;border: 1px solid #fff; }
.tc_two .wrap .tc-list:hover {margin-top: -8px;-webkit-box-shadow: 0 0 18px 0px #FF8690;box-shadow: 0 0 18px 0px #FF8690;border: 1px solid #FF8690; }
.tc_two .wrap .tc-list:hover .top-content {border-color: #fff }
.tc_two .wrap .gold-tc {width: 389px;margin-right: 16px; }
.tc_two .wrap .economy-tc {width: 389px;margin-right: 16px; }
.tc_two .wrap .star-tc { width: 390px; }
.tc_two .wrap .tc-list .top-content {border: 1px solid #e5e5e5;border-bottom: none;position: relative;padding: 30px 25px; }
.tc_two .wrap .tc-list .top-content .note-img {position: absolute;right: 14px;top: -12px; }
.tc_two .wrap .tc-list .top-content h3 {font-size: 18px;color: #000; }
.tc_two .wrap .tc-list .top-content h4 { color: #9b9ea0;margin-top: 10px;font-size: 14px;font-weight: normal; }
.tc_two .wrap .tc-list .top-content h5 {margin-top: 25px;color: #e60012;font-size: 13px; }
.tc_two .wrap .tc-list .top-content .text-list {margin-top: 10px;border-bottom: 1px solid #e7e7e7;padding-bottom: 12px;position: relative; }
.tc_two .wrap .tc-list .top-content .text-list div.p {color: #444;font-size: 13px;margin-bottom: 10px;position: relative;height: 14px;line-height: 14px;}
.tc_two .wrap .tc-list .top-content .text-list div.p img.a {float: left;margin-right: 5px;margin-top: 3px; }
.tc_two .wrap .tc-list .top-content .text-list div.p img.b {position: relative;margin-left: 9px;top: -2px;cursor: pointer; }
.tc_two .wrap .tc-list .top-content .text-list div.p:hover .tips {display: block; }
.tc_two .wrap .tc-list .top-content .text-list .tips {background: url("tc-fcbg.png") no-repeat;width: 313px;height: 151px;position: absolute;z-index: 99;display: none; }
.tc_two .wrap .tc-list .top-content .text-list .tips .tips-title {color: rgba(0, 0, 0, 0.451);font-size: 12px;padding: 30px 30px 0 30px; }
.tc_two .wrap .tc-list .top-content .text-list .tips .tips-text {color: #000;font-size: 12px;padding-left: 30px;padding-right: 30px;line-height: 18px;margin-top: 10px; }
.tc_two .wrap .tc-list .top-content .num-list {margin-top: 20px; }
.tc_two .wrap .tc-list .top-content .num-list .title-text {color: #e60012;font-size: 14px;height: 18px;line-height: 18px; margin-bottom: 6px; }
.tc_two .wrap .tc-list .top-content .num-list .title-text p {font-weight: 700; }
.tc_two .wrap .tc-list .top-content .num-list .title-text a {font-size: 12px;border-radius: 9px;background: #f4222f;border: 1px solid #f4222f;background-image: -webkit-gradient(linear, left bottom, left top, from(#FF512F), to(#F4202F));background-image: linear-gradient(0deg, #FF512F, #F4202F);width: 67px;height: 18px;line-height: 18px;text-align: center;color: #fff;-webkit-transition: color .3s ease-in-out,background .3s ease-in-out; transition: color .3s ease-in-out,background .3s ease-in-out;cursor: pointer; }
.tc_two .wrap .tc-list .top-content .num-list .title-text a:hover {background: #fff;color: #f5242f;border: 1px solid #f5242f; }
.tc_two .wrap .tc-list .top-content .num-list .tel span {color: #000;font-size: 13px;margin-top: 13px;display: inline-block;margin-right: 25px;cursor: pointer;width: 95px;height: 19px;line-height: 19px; }
.tc_two .wrap .tc-list .top-content .num-list .tel span.active {width: 95px;height: 19px;line-height: 19px;color: #fff;text-align: center;border-radius: 3px;background: #f4222f;background-image: -webkit-gradient(linear, left bottom, left top, from(#FF512F), to(#F4202F));background-image: linear-gradient(0deg, #FF512F, #F4202F); }
.tc_two .wrap .tc-list .top-content .num-list .tel span.mr0 {margin-right: 0; }
.tc_two .wrap .tc-list .bottom-content {background: #ff4d4a;background-image: -webkit-gradient(linear, left bottom, left top, from(#FF512F), to(#F4202F));background-image: linear-gradient(0deg, #FF512F, #F4202F);padding: 35px 30px;position: relative; }
.tc_two .wrap .tc-list .bottom-content .a {border: 1px solid #FFFFFF;width: 77px;height: 20px;line-height: 20px;text-align: center;color: #fff; font-size:14px; }
.tc_two .wrap .tc-list .bottom-content .star {background: #FFF000;display: inline-block;width: 84px; height: 22px; vertical-align: middle;line-height: 22px;text-align: center;position: absolute;color: #E60012;font-size: 12px;top: 35px;left: 120px; }
.tc_two .wrap .tc-list .bottom-content .b {margin-top: 15px;color: #fff;font-size: 20px; }
.tc_two .wrap .tc-list .bottom-content .b .fsize {font-size: 40px;font-weight: 700; }
.tc_two .wrap .tc-list .bottom-content .btn {border: 1px solid #FFFFFF;border-radius: 18px;width: 217px;height: 30px;line-height: 30px;color: #fff;display: block;text-align: center;font-size: 14px;margin-top: 20px;cursor: pointer;-webkit-transition: color .3s ease-in-out,background .3s ease-in-out;transition: color .3s ease-in-out,background .3s ease-in-out; }
.tc_two .wrap .tc-list .bottom-content .btn:hover {background: #fff;color: #f5242f; border: 1px solid #f5242f; }
.tc_two .wrap .tc-list .bottom-content .b .textspace {font-size: 14px; margin-left: 25px; }